<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Session;

class LogoutController extends FrontController {

    public function __construct() {
        $this->middleware('auth:customers');
    }

    public function index() {
        auth("customers")->logout();
        return redirect("/");
    }

}
